<?xml version="1.0" encoding="UTF-8" ?>
<webTalkData  fileName='usage_statistics_ext_xsim.xml'  majorVersion='1' minorVersion='0' timeStamp='Sat Apr  6 22:43:55 2019'>
<section name="__ROOT__" level="0" order="1" description="">
 <section name="software_version_and_target_device" level="1" order="1" description="">
  <keyValuePair key="beta" value="FALSE" description="" />
  <keyValuePair key="build_version" value="2258646" description="" />
  <keyValuePair key="date_generated" value="Sat Apr  6 22:43:54 2019" description="" />
  <keyValuePair key="os_platform" value="LIN64" description="" />
  <keyValuePair key="product_version" value="XSIM v2018.2 (64-bit)" description="" />
  <keyValuePair key="project_id" value="4c35e007fe7e451ba0f9e6699354b476" description="" />
  <keyValuePair key="project_iteration" value="373" description="" />
  <keyValuePair key="random_id" value="7477f398-05a4-4f43-a843-007adf2d3a15" description="" />
  <keyValuePair key="registration_id" value="211553504_0_0_449" description="" />
  <keyValuePair key="route_design" value="FALSE" description="" />
  <keyValuePair key="target_device" value="not_applicable" description="" />
  <keyValuePair key="target_family" value="not_applicable" description="" />
  <keyValuePair key="target_package" value="not_applicable" description="" />
  <keyValuePair key="target_speed" value="not_applicable" description="" />
  <keyValuePair key="tool_flow" value="xsim_vivado" description="" />
 </section>
 <section name="user_environment" level="1" order="2" description="">
  <keyValuePair key="cpu_name" value="Intel(R) Core(TM) i7-6500U CPU @ 2.50GHz" description="" />
  <keyValuePair key="cpu_speed" value="1492.044 MHz" description="" />
  <keyValuePair key="os_name" value="Ubuntu" description="" />
  <keyValuePair key="os_release" value="Ubuntu 18.04.1 LTS" description="" />
  <keyValuePair key="system_ram" value="16.000 GB" description="" />
  <keyValuePair key="total_processors" value="1" description="" />
 </section>
 <section name="vivado_usage" level="1" order="3" description="">
 </section>
 <section name="xsim" level="1" order="4" description="">
  <section name="command_line_options" level="2" order="1" description="">
   <keyValuePair key="command" value="xsim" description="" />
  </section>
  <section name="usage" level="2" order="2" description="">
   <keyValuePair key="iteration" value="2" description="" />
   <keyValuePair key="runtime" value="1 us" description="" />
   <keyValuePair key="simulation_memory" value="125168_KB" description="" />
   <keyValuePair key="simulation_time" value="0.51_sec" description="" />
   <keyValuePair key="trace_waveform" value="true" description="" />
  </section>
 </section>
</section>
</webTalkData>
